Bug 1011983 - browse button not fully visible in FF
browse button not fully visible in FF
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
JON 3.2
All All
unspecified Severity low
: ER01
: JON 3.3.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 09:43 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-11 09:04:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
browse_button (268.22 KB, image/png)
2014-08-26 12:42 EDT, Armine Hovsepyan
no flags Details

  None (edit)
Description Armine Hovsepyan 2013-09-25 09:43:06 EDT
Description of problem:
browse button not fully visible in FF

Version-Release number of selected component (if applicable):
JON 3.2 ER1

How reproducible:
always

Steps to Reproduce:
1. navigate to Administration->Agent Plugins
2. navigate to Bundles -> browsing bundle war file
3.

Actual results:
browse button with file input area not fully visible

Expected results:
browse button with file input area  fully visible

Additional info:
screenshot -> http://d.pr/i/d9SP
on both fedora and W2008 -  FF23
Comment 1 Simeon Pinder 2013-11-08 09:41:27 EST
Moving to unspecified target milestone as only JON 3.2.0 'blockers'(https://url.corp.redhat.com/bz-jon32-blockers-list-notmodified-nodocs) will make it into subsequent builds after ER5.
Comment 4 Jay Shaughnessy 2014-08-26 11:22:13 EDT
Looks OK to me, the browse/file upload widgets were an issue that had been fixed a while back.  Moving to ON_QA.
Comment 5 Armine Hovsepyan 2014-08-26 12:40:09 EDT
verified, thank you
screen-shot attached
Comment 6 Armine Hovsepyan 2014-08-26 12:42:19 EDT
Created attachment 931052 [details]
browse_button

Note You need to log in before you can comment on or make changes to this bug.